package com.ytpm.custom;


import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
public @interface CustomField {
    /** 注解携带字典值 */
    String value() default "";
    /** 注解字段描述 */
    String desc() default "";
    /** 业务节点 1-登录 2-广告 */
    int node();
}